#!/bin/bash

if [[ $# -lt 2 ]]
then
	echo "Usage: bash $0 <scene_name> <gpu_id>"
	exit
fi

SCENE=$1
GPU_ID=$2

# CUDA_VISIBLE_DEVICES=$GPU_ID python3 train.py --config configs/hexplane/$SCENE.yaml 
CUDA_VISIBLE_DEVICES=$GPU_ID python3 train.py --config configs/real/$SCENE.yaml --exhaust_test 
